Inhalte

# Statistik Teil 5

## SCHIEFEP

Berechnet die Schiefe einer Verteilung mittels der Population einer zufälligen Variablen.

Diese Funktion ist seit LibreOffice 4.1 verfügbar.

### Syntax

=SCHIEFEP(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens drei Werte festlegen.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

### Beispiele

=SCHIEFEP(2;3;1;6;8;5) ergibt 0,2329985562

=SCHIEFEP(A1:A6) gibt 0,2329985562 zurück, wenn der Bereich A1:A6 {2;3;1;6;8;5} enthält

## NORM.S.INV

Ergibt die Quantile der Standardnormalverteilung.

#### Syntax

NORM.S.INV(Zahl)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Standardnormalverteilung berechnet werden soll.

#### Beispiel

=NORM.S.INV(0,908789) ergibt 1,333334673.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.NORM.S.INV

## NORM.S.VERT

Ergibt die Werte der Verteilungsfunktion der standardnormalverteilten Zufallsvariablen.

#### Syntax

NORM.S.VERT(Zahl; K)

Zahl ist der Wert, zu dem die Standardnormalverteilung berechnet werden soll.

K 0 oder FALSCH berechnet die Wahrscheinlichkeitsdichtefunktion. Anderer Wert, WAHR oder fehlend berechnet die kumulative Verteilungsfunktion.

#### Beispiel

=NORM.S.VERT(1;0) ergibt 0,2419707245.

=NORM.S.VERT(1;1) ergibt 0,8413447461. Der Bereich unter der Standardnormalverteilungskurve links neben dem X-Wert 1 entspricht 84 % des Gesamtbereichs.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.NORM.S.DIST

## PROGNOSE

Berechnet einen Wert auf der Regressionsgeraden.

#### Syntax

PROGNOSE(Wert; DatenY; DatenX)

Wert ist der X-Wert, zu dem der Y-Wert auf der Regressionsgeraden berechnet werden soll.

DatenY ist die Matrix oder der Bereich der bekannten der Y-Daten.

DatenX ist die Matrix oder der Bereich der bekannten der X-Daten.

#### Beispiel

=PROGNOSE(50;A1:A50;B1;B50) ergibt den Y-Wert, der für den X-Wert von 50 erwartet wird, wenn die X- und Y-Werte in beiden Bezügen durch einen linearen Trend verbunden sind.

## PROGNOSE.LINEAR

Berechnet einen Wert auf der Regressionsgeraden.

#### Syntax

PROGNOSE.LINEAR(Wert; DatenY; DatenX)

Wert ist der X-Wert, zu dem der Y-Wert auf der Regressionsgeraden berechnet werden soll.

DatenY ist die Matrix oder der Bereich der bekannten der Y-Daten.

DatenX ist die Matrix oder der Bereich der bekannten der X-Daten.

#### Beispiel

=PROGNOSE.LINEAR(50;A1:A50;B1;B50) ergibt den Y-Wert, der für den X-Wert von 50 erwartet wird, wenn die X- und Y-Werte in beiden Bezügen durch einen linearen Trend verbunden sind.

#### Technische Information

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.FORECAST.LINEAR

## RANG

Ergibt den Rang, den eine Zahl innerhalb einer Liste von Zahlen einnimmt.

#### Syntax

RANG(Wert; Daten [; Art])

Wert ist der Wert, dessen Rang bestimmt werden soll.

Daten ist die Matrix der Daten in der Stichprobe.

Art (optional) ist die Anordnung der Rangfolge.

Art = 0 bedeutet vom größten bis zum kleinsten Element des Bereichs absteigend (Standardeinstellung)

Art = 1 bedeutet vom kleinsten bis zum größten Element des Bereichs aufsteigend.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=RANG(A10;A1:A50) ergibt den Rang des Wertes in A10 im Wertebereich A1:A50. Wenn Wert nicht innerhalb des Bereichs vorhanden ist, wird eine Fehlermeldung angezeigt.

## RANG.GLEICH

Ergibt den Rang eines vorgegebenen Wertes innerhalb einer übergebenen Wertematrix. Wenn Werte in der Liste mehrfach vorkommen, so wird ihnen derselbe Rang zugewiesen.

Der Unterschied zwischen RANG.MITTELW und RANG.GLEICH wird bei doppelten Werten innerhalb der Liste deutlich. RANG.GLEICH ergibt den niedrigeren Rang, RANG.MITTELW ergibt den mittleren Rang.

#### Syntax

RANG.GLEICH(Wert; Daten [; Art])

Wert ist der Wert, dessen Rang bestimmt werden soll.

Daten ist die Matrix der Daten in der Stichprobe.

Art (optional) ist die Anordnung der Rangfolge.

Art = 0 bedeutet vom größten bis zum kleinsten Element des Bereichs absteigend (Standardeinstellung).

Art = 1 bedeutet vom kleinsten bis zum größten Element des Bereichs aufsteigend.

#### Beispiel

=RANG.GLEICH(A10;A1:A50) ergibt den Rang des Wertes in A10 im Wertebereich A1:A50. Wenn Wert nicht innerhalb des Bereichs vorhanden ist, wird eine Fehlermeldung angezeigt.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.RANK.EQ

## RANG.MITTELW

Ergibt den Rang eines gegebenen Wertes für einen übergebenen Bereich. Wenn Werte in der Liste doppelt vorkommen, wird der mittlere Rang zurückgegeben.

Der Unterschied zwischen RANG.MITTELW und RANG.GLEICH wird bei doppelten Werten innerhalb der Liste deutlich. RANG.GLEICH ergibt den niedrigeren Rang, RANG.MITTELW ergibt den mittleren Rang.

#### Syntax

RANG.MITTELW(Wert; Daten [; Art])

Wert ist der Wert, dessen Rang bestimmt werden soll.

Daten ist die Matrix der Daten in der Stichprobe.

Art (optional) ist die Anordnung der Rangfolge.

Art = 0 bedeutet vom größten bis zum kleinsten Element des Bereichs absteigend (Standardeinstellung).

Art = 1 bedeutet vom kleinsten bis zum größten Element des Bereichs aufsteigend.

#### Beispiel

=RANG.MITTELW(A10;A1:A50) ergibt den Rang des Wertes in A10 im Wertebereich A1:A50. Wenn Wert nicht innerhalb des Bereichs vorhanden ist, wird eine Fehlermeldung angezeigt.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.RANK.AVG

## SCHIEFE

Ergibt die mathematische Schiefe einer Verteilung.

#### Syntax

SCHIEFE(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens drei Werte festlegen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=SCHIEFE(A1:A50) berechnet den Wert der Schiefe für die referenzierten Daten.

## STABW

Berechnet eine Schätzung der Standardabweichung, basierend auf einer Stichprobe.

#### Syntax

STABW(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=STABW(A1:A50) gibt die geschätzte Standardabweichung basierend auf den angegebenen Daten zurück.

## STABW.N

Berechnet die Standardabweichung auf Basis der Grundgesamtheit.

#### Syntax

STABW.N(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

#### Beispiel

=STABW.N(A1:A50) ergibt die Standardabweichung der referenzierten Daten.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.STDEV.P

## STABW.S

Berechnet die Standardabweichung auf Basis der Grundgesamtheit.

#### Syntax

STABW.S(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen.

#### Beispiel

=STABW.S(A1:A50) ergibt die Standardabweichung der referenzierten Daten.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.STDEV.S

## STABWA

Berechnet eine Schätzung der Standardabweichung, basierend auf einer Stichprobe.

#### Syntax

STABWA(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen. Text hat den Wert 0.

#### Beispiel

=STABWA(A1:A50) ergibt die geschätzte Standardabweichung anhand der referenzierten Daten.

## STABWN

Berechnet die Standardabweichung auf Basis der Grundgesamtheit.

#### Syntax

STABWN(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=STABWN(A1:A50) ergibt die Standardabweichung der referenzierten Daten.

## STABWNA

Berechnet die Standardabweichung auf Basis der Grundgesamtheit. Text wird als 0 gewertet.

#### Syntax

STABWNA(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Text hat den Wert 0.

#### Beispiel

=STABWNA(A1:A50) ergibt die Standardabweichung der referenzierten Daten.

## STANDARDISIERUNG

Berechnet den standardisierten Wert einer Verteilung, die durch Mittelwert und Standardabweichung charakterisiert ist.

#### Syntax

STANDARDISIERUNG(Zahl; Mittelwert; StAbw)

Zahl ist der Wert, der standardisiert werden soll.

MW ist der Mittelwert, um den verschoben werden soll.

StAbw ist die Standardabweichung der Verteilung.

#### Beispiel

=STANDARDISIERUNG(11;10;1) ergibt 1. Der Wert 11 in einer Normalverteilung mit einem Mittelwert von 10 und einer Standardabweichung von 1 liegt so weit über dem Mittelwert von 10, wie der Wert 1 über dem Mittelwert der Standardnormalverteilung liegt.

## STANDNORMINV

Ergibt die Quantile der Standardnormalverteilung.

#### Syntax

NORMSINV(Zahl)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Standardnormalverteilung berechnet werden soll.

#### Beispiel

=STANDNORMINV(0,908789) ergibt 1,3333.

## STANDNORMVERT

Ergibt die Werte der Verteilungsfunktion der standardnormalverteilten Zufallsvariablen.

Es ist GAUSS(x)=STANDNORMVERT(x)-0,5

#### Syntax

STANDNORMVERT(Zahl)

Zahl ist der Wert, zu dem die Standardnormalverteilung berechnet werden soll.

#### Beispiel

=STANDNORMVERT(1) ergibt 0,84. Der Bereich unter der Standardnormalverteilungskurve links neben dem X-Wert 1 entspricht 84 % des Gesamtbereichs.

## STEIGUNG

Ergibt die Steigung der Regressionsgeraden. Sie wird an die in Y- und X-Werten abgelegten Datenpunkte angepasst.

#### Syntax

STEIGUNG(DatenY; DatenX)

DatenY ist die Matrix der Y-Daten.

DatenX ist die Matrix der X-Daten.

#### Beispiel

=STEIGUNG(A1:A50;B1:B50)

## STFEHLERYX

Ergibt den Standardfehler der geschätzten y-Werte für alle x-Werte der Regression.

#### Syntax

STFEHLERYX(DatenY; DatenX)

DatenY ist die Matrix der Y-Daten.

DatenX ist die Matrix der X-Daten.

#### Beispiel

=STFEHLERYX(A1:A50;B1:B50)

## SUMQUADABW

Ergibt die Summe der quadrierten Abweichungen von Datenpunkten, ausgehend von deren Stichprobenmittelwert.

#### Syntax

SUMQUADABW(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=SUMQUADABW(A1:A50)

## T.INV

Ergibt die einseitige Umkehrfunktion der t-Verteilung.

#### Syntax

T.INV(Zahl; Freiheitsgrade)

Zahl ist der Wahrscheinlichkeitswert, zu dem die einseitige inverse t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

#### Beispiel

=T.INV(0,1;6) ergibt -1,4397557473.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.INV

## T.INV.2S

Berechnet die inverse beidseitige Student'sche t-Verteilung, welche eine kontinuierliche Wahrscheinlichkeitsverteilung zum Testen von häufig verwendeten Hypothesentests von kleinen Beispieldatensätzen ist.

#### Syntax

T.INV.2S(Zahl; Freiheitsgrade)

Zahl ist der Wahrscheinlichkeitswert, zu dem die beidseitige t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

#### Beispiel

=T.INV.2S(0,25;10) ergibt 1,221255395.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.INV.2T

## T.TEST

Ergibt die Teststatistik eines Student'schen t-Tests.

#### Syntax

T.TEST(Daten1; Daten2; Modus; Typ)

Daten1 ist die abhängige Matrix oder der abhängige Datenbereich für den ersten Datensatz.

Daten2 ist die abhängige Matrix oder der abhängige Datenbereich für den zweiten Datensatz.

Modus = 1 berechnet den einseitigen Test, Modus = 2 den zweiseitigen.

Typ gibt die Form des durchzuführenden t-Tests an. Typ 1 bedeutet gepaart. Typ 2 bedeutet zwei Stichproben, gleiche Varianz (homoskedastisch). Typ 3 bedeutet zwei Stichproben, ungleiche Varianz (heteroskedastisch).

#### Beispiel

=T.TEST(A1:A50;B1:B50;2;2)

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.TEST

## T.VERT

Ergibt die Werte der t-Verteilung.

#### Syntax

T.VERT(Zahl; Freiheitsgrade; Kumulativ)

Zahl ist der Wert, zu dem die t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

Kumulativ = 0 oder FALSCH gibt die Wahrscheinlichkeitsdichtefunktion zurück, 1 oder WAHR berechnet die kumulative Verteilungsfunktion.

#### Beispiel

=T.VERT(1;10;WAHR) ergibt 0,8295534338

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.DIST

## T.VERT.2S

Berechnet die beidseitige Student'sche t-Verteilung, welche eine kontinuierliche Wahrscheinlichkeitsverteilung zum Testen von häufig verwendeten Hypothesentests von kleinen Beispieldatensätzen ist.

#### Syntax

T.VERT.2S(Zahl; Freiheitsgrade)

Zahl ist der Wert, zu dem die t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

#### Beispiel

=T.VERT.2S(1;10) ergibt 0,3408931323.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.DIST.2T

## T.VERT.RE

Berechnet die rechtsseitige Student'sche t-Verteilung, welche eine kontinuierliche Wahrscheinlichkeitsverteilung zum Testen von häufig verwendeten Hypothesentests von kleinen Beispieldatensätzen ist.

#### Syntax

T.VERT.RE(Zahl; Freiheitsgrade)

Zahl ist der Wert, zu dem die t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

#### Beispiel

=T.VERT.RE(1;10) ergibt 0,1704465662.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.T.DIST.RT

## TINV

Ergibt die Quantile der Student'schen t-Verteilung für die angegebenen Freiheitsgrade.

#### Syntax

TINV(Zahl; Freiheitsgrade)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

#### Beispiel

=TINV(0,1;6) ergibt 1,94

## TTEST

Ergibt die Teststatistik eines Student'schen t-Tests.

#### Syntax

TTEST(Daten1; Daten2; Modus; Typ)

Daten1 ist die abhängige Matrix oder der abhängige Datenbereich für den ersten Datensatz.

Daten2 ist die abhängige Matrix oder der abhängige Datenbereich für den zweiten Datensatz.

Modus = 1 berechnet den einseitigen Test, Modus = 2 den zweiseitigen.

Typ gibt die Form des durchzuführenden t-Tests an. Typ 1 bedeutet gepaart. Typ 2 bedeutet zwei Stichproben, gleiche Varianz (homoskedastisch). Typ 3 bedeutet zwei Stichproben, ungleiche Varianz (heteroskedastisch).

#### Beispiel

=TTEST(A1:A50;B1:B50;2;2)

## TVERT

Ergibt die Werte der Verteilungsfunktion (1-Alpha) einer (Student) t-verteilten Zufallsvariablen.

#### Syntax

TVERT(Zahl; Freiheitsgrade, Modus)

Zahl ist der Wert, zu dem die t-Verteilung berechnet werden soll.

Freiheitsgrade ist die Anzahl von Freiheitsgraden für die t-Verteilung.

Modus = 1 ergibt den einseitigen Test, Modus = 2 den zweiseitigen.

#### Beispiel

=TVERT(12;5;1)

## VAR.P

Berechnet die Varianz, auf Basis der Grundgesamtheit.

#### Syntax

VAR.P(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

#### Beispiel

=VAR.P(A1:A50)

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.VAR.P

## VAR.S

Berechnet eine Schätzung der Varianz, basierend auf einer Stichprobe.

#### Syntax

VAR.S(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen.

#### Beispiel

=VAR.S(A1:A50)

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.VAR.S

## VARIANZ

Berechnet eine Schätzung der Varianz, basierend auf einer Stichprobe.

#### Syntax

VARIANZ(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=VARIANZ(A1:A50)

## VARIANZA

Berechnet eine Schätzung der Varianz, basierend auf einer Stichprobe. Text wird als 0 gewertet.

#### Syntax

VARIANZA(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens zwei Werte festlegen.

#### Beispiel

=VARIANZA(A1:A50)

## VARIANZEN

Berechnet die Varianz, auf Basis der Grundgesamtheit.

#### Syntax

VARIANZEN(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=VARIANZEN(A1:A50)

## VARIANZENA

Berechnet die Varianz, auf Basis der Grundgesamtheit. Text wird als 0 gewertet.

#### Syntax

VARIANZENA(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1; Zahl 2; …; Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

#### Beispiel

=VARIANZENA(A1:A50)

## VARIATIONEN

Ergibt die Anzahl der Variationen für eine gegebene Menge von Objekten.

#### Syntax

VARIATIONEN(Count1; Count2)

Count1 ist die Gesamtanzahl der Objekte.

Count2 ist die Anzahl von Objekten in jeder Variation.

#### Beispiel

=VARIATIONEN(6;3) ergibt 120. Es gibt 120 verschiedene Möglichkeiten, eine Folge von 3 Spielkarten aus 6 Spielkarten zu ziehen.

## VARIATIONEN2

Ergibt die Anzahl der Variationen von Elementen mit Wiederholung.

#### Syntax

VARIATIONEN2(Count1; Count2)

Count1 ist die Gesamtanzahl der Objekte.

Count2 ist die Anzahl von Objekten in jeder Variation.

#### Beispiel

Wie oft können aus einer Ansammlung von 11 Elementen 2 Elemente ausgewählt werden?

=VARIATIONEN2(11;2) ergibt 121.

=VARIATIONEN2(6;3) ergibt 216. Es gibt 216 verschiedene Möglichkeiten, eine Folge von 3 Spielkarten aus 6 Spielkarten zu ziehen, wenn jede Karte zurückgelegt wird, bevor die nächste Karte gezogen wird.

## WAHRSCHBEREICH

Ergibt die Wahrscheinlichkeit, dass Werte in einem Bereich zwischen zwei Grenzwerten liegen. Wenn der Wert Ende nicht vorhanden ist, berechnet diese Funktion die Wahrscheinlichkeit basierend auf dem Grundsatz, dass die Datenwerte dem Wert von Anfang entsprechen.

#### Syntax

WAHRSCHBEREICH(Daten; Wahrscheinlichkeit; Anfang [; Ende])

Daten ist die Matrix oder der Bereich der Daten in der Stichprobe.

Wahrscheinlichkeiten ist die Matrix oder der Bereich der dazugehörigen Wahrscheinlichkeiten.

Anfang ist der Anfang des Wertintervalls, dessen Wahrscheinlichkeiten summiert werden soll.

Ende (optional) ist das Ende des Wertintervalls, dessen Wahrscheinlichkeiten summiert werden soll. Fehlt dieser Parameter, wird die Wahrscheinlichkeit berechnet, dass genau der Wert Anfang vorliegt.

#### Beispiel

=WAHRSCHBEREICH(A1:A50;B1:B50;50;60) ergibt die Wahrscheinlichkeit, mit der ein Wert innerhalb des Bereichs A1:A50 auch innerhalb des Bereichs zwischen 50 und 60 liegt. Für jeden Wert innerhalb des Bereichs von A1:A50 besteht eine Wahrscheinlichkeit des Vorhandenseins innerhalb des Bereichs von B1:B50.

## WEIBULL

Ergibt die Werte einer nach Weibull verteilten Zufallsvariablen.

Die Weibull Verteilung ist eine stetige Wahrscheinlichkeitsverteilung mit den Parametern Alpha > 0 (Form) und Beta > 0 (Maßstab).

Wenn K = 0, berechnet WEIBULL die Wahrscheinlichkeitsdichtefunktion.

Wenn K = 1, berechnet WEIBULL die kumulative Verteilungsfunktion.

#### Syntax

WEIBULL(Zahl; Alpha; Beta; K)

Zahl ist der Wert, zu dem die Weibull-Verteilung berechnet werden soll.

Alpha ist der Form-Parameter der Weibull-Verteilung.

Beta ist der Maßstab Parameter der Weibull-Verteilung.

K gibt den Typ der Funktion an.

#### Beispiel

=WEIBULL(2;1;1;1) ergibt 0,86.

Siehe auch diese Wiki-Seite.

## WEIBULL.VERT

Ergibt die Werte einer nach Weibull verteilten Zufallsvariablen.

Die Weibull-Verteilung ist eine stetige Wahrscheinlichkeitsverteilung mit den Parametern Alpha > 0 (Form) und Beta > 0 (Maßstab).

Wenn K = 0, berechnet WEIBULL.VERT die Wahrscheinlichkeitsdichtefunktion.

Wenn K = 1, berechnet WEIBULL.VERT die kumulative Verteilungsfunktion.

#### Syntax

WEIBULL.VERT(Zahl; Alpha; Beta; K)

Zahl ist der Wert, zu dem die Weibull-Verteilung berechnet werden soll.

Alpha ist der Form-Parameter der Weibull-Verteilung.

Beta ist der Maßstab Parameter der Weibull-Verteilung.

K gibt den Typ der Funktion an.

#### Beispiel

=WEIBULL.VERT(2;1;1;1) ergibt 0,8646647168.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Siehe auch diese Wiki-Seite.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.WEIBULL.DIST

Verwandte Themen

Funktionen nach Kategorie